.danh-muc-grid {
	display:flex;
	justify-content: center;
}

.danh-muc-item {
   border-radius: 8px;
   margin: 9px;
   text-align: center;
   transition: var(--fs-color-transition);
}

.danh-muc-item img {
    width: 200px;
    height: 150px;
    object-fit: contain;
    margin-bottom: 10px;
    transition: transform 0.2s;
}

.danh-muc-item span {
    display: block;
    font-size: 17px;
    margin-top: 5px;
    color: #222;
    transition: color 0.3s;
}
.danh-muc-item a:hover img {
	transform: scale(1.05); 
}

.text-title h2{
	color: var(--Deep-Teal);
	font-size: 33px;
	text-align: center;
}

@media (max-width: 768px) {
  .danh-muc-grid {
	justify-content: flex-start;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }

  .danh-muc-grid::-webkit-scrollbar {
    display: none;
  }

  .danh-muc-item {
/*     flex: 0 0 calc(100% / 3 - 12px); */
    max-width: calc(100% / 3 - 12px);
  }

  .danh-muc-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .danh-muc-item span {
    font-size: 12px;
  }

  .text-title h2 {
    font-size: 20px;       
    margin: 15px 0;   
    line-height: 1.4;      
    text-align: center;    
    padding: 0 10px;        
    word-wrap: break-word;  
  }
}